recovery:
  state:
    round: 360
    hash: "8212de38245ab13842e3280da8f9412bbcc0273039d78e91b5690d7a83bea96f329ce6c0a91d1fd213898ed178c2b54b"
    timestamp: "2025-09-21T05:49:00.392032103Z"
  bootstrap: null
  package: null
  stream: null
